DOMAIN_NAME=knast.cc
DEFAULT_NETWORK=traefik
POSTGRES_PASSWORD=qQgy4jKTebMjEPG88Ksqq7E35hm3oS4TQDYsx2mHzEpRNzrjGt
POSTGRES_USER=dbadm
POSTGRES_DB=plausible

CLICKHOUSE_DATABASE_USER=default
CLICKHOUSE_DATABASE_PASSWORD=qQgy4jKTebMjEPG88Ksqq7E35hm3oS4TQDYsx2mHzEpRNzrjGt

ADMIN_USER_EMAIL=stokogsten@gmail.com
ADMIN_USER_NAME=admin
ADMIN_USER_PWD=44Up6ykqACtSZVMWY38Nh
BASE_URL=https://plausible.knast.cc
SECRET_KEY_BASE=ss7UrTxp24CzkQSib8XKQq4V7qBAzXxDJ

DATABASE_HOST=plausible
DATABASE_USER=postgres
DATABASE_PASS=qQgy4jKTebMjEPG88Ksqq7E35hm3oS4TQDYsx2mHzEpRNzrjGt